Runtime

## org.eclipse.gmf.runtime.common.core.util
Interface IUpdateable

public interface IUpdateable

Tests if an element is updatable

Method Summary
`boolean` `isUpdateable(IAdaptable adaptable)` Tests if an element is updatable

Method Detail

### isUpdateable

    public boolean isUpdateable(IAdaptable adaptable)

  Tests if an element is updatable

  Parameters:
    `adaptable` - element to test
  Returns:
    boolean true if element is updatable, otherwise false

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.